
QGIS Application - Bug report #21860

Night Mapping Theme - Text Readability

2019-04-16 01:21 PM - Johannes Elstner

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29675

Description

E.g. in the Protocol Window, protocol message timestamps and hyperlinks are almost unreadable with dark background.

Associated revisions

Revision 32d73750 - 2019-04-17 05:53 AM - Mathieu Pellerin - nIRV

[themes] Avoid hardcoded black for default console timestamp colors

(fixes #21860)

Revision 6d3ed484 - 2019-04-17 05:53 AM - Mathieu Pellerin - nIRV

[themes] Avoid hardcoded black for default console timestamp colors

(fixes #21860)

Revision 09656917 - 2019-04-17 05:53 AM - Mathieu Pellerin - nIRV

[themes] Avoid hardcoded black for default console timestamp colors

(fixes #21860)

Revision 5ea00915 - 2019-04-17 06:34 AM - Mathieu Pellerin - nIRV

[themes] Avoid hardcoded black for default console timestamp colors

(fixes #21860)

Revision 6578639d - 2019-04-17 07:58 AM - Mathieu Pellerin - nIRV

[themes] Avoid hardcoded black for default console timestamp colors

(fixes #21860)

Revision 2ee051cf - 2019-04-17 08:00 AM - Mathieu Pellerin - nIRV

[themes] Avoid hardcoded black for default console timestamp colors

(fixes #21860)
History

#1 - 2019-04-17 06:34 AM - Mathieu Pellerin - nIRV

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|5ea0091583413e6e6d2a328fb1c40819222c7138.

Files

protocol_window.PNG 8.31 KB 2019-04-16 Johannes Elstner
